form{
  margin:0;
  padding:0;
}
fieldset{
  margin:0;
  padding:0;
  text-align:left;
  border:none;
}
legend{
  margin:0;
  padding:0;
  text-align:left;
}
label{
	float:none;
	margin:0;
	padding:0;
	display:block;
	text-align:left;
}
input,
textarea,
select{
  margin:0;
  padding:0;
  font-family:verdana,sans-serif;
	font-size:0.75em;
	padding:1px 0 1px 0;
}

/* label */
label a{
	font-weight:bold;
	color:#DA740F;
}
.lblStandard{
	float:left;
	margin-top:3px;
  font-size:0.75em;
  line-height:1.25;
}
.lblCol2{
	width:140px;
	font-weight:bold;
}
.lblCol1{
	margin-bottom:3px;
	width:196px;
}
.lblMenu{
	margin-bottom:12px;
	width:189px;
	font-weight:bold;
	color:#A9B4B4;
}
.lblRadio{
  margin-right:15px;
}
.lblCheckbox{
  width:443px;
}
.box .lblCheckbox{
  width:463px;
}
.box .lblCheckboxCol2{
  width:323px;
}
.textFromTo{
  float:left;
  margin:3px 10px 0 0;
  font-size:0.75em;
  line-height:1.25;
}

/* inputSubmit */
input.inputSubmit{
 	padding:1px 3px 2px 3px;
  border:none;
  cursor:pointer;
  background-color:transparent;
}
input.btn1{
	font-weight:bold;
	color:#ffffff;
	background-color:#757C7D;
}
input.btn1:hover{
	background-color:#5e6364;
}
input.btnCol2{
	margin-left:140px;
}

/* selectField*/
.selectFieldCol2{
  width:305px;
}
.selectFieldCol1{
  width:196px;
}
.selectFieldMonth{
  float:left;
  margin:0 5px 0 0;
  width:47px;
}
.selectFieldYear{
  float:left;
  margin:0 10px 0 0;
  width:65px;
}

/* inputRadio, inputCheckbox */
input.inputRadio,
input.inputCheckbox{
	float:left;
	width:14px;
	margin:3px 5px 0 0;
}


/*#### formBox ####*/
.formBox{
	margin:0 0 15px 0;
}
/* row */
.formRow{
	clear:both;
	float:left;
	width:100%;
}
.formInputTextareaCol2{
	width:302px;
}
.formInputTextareaCol1{
	width:193px;
}
.formInputTextareaMenu{
	width:185px;
}
.formRowCol2{
	padding-left:140px;
}
.formRow .text.formTextCol2{
	width:342px;
}
.formInputTextPublication{
	margin:1px 0 1px 0;
	width:26px;
}

/*#### error ####*/
.formValidationError{
	margin:0 0 10px 0;
  font-size:0.75em;
  line-height:1.25;
	color:red;
}